.bangTiSo {
    position: relative;
    padding-bottom: 30px;
}


@media (min-width: 1400px) {
    .pc_win {
        left: 150px;
    }
}


@media (min-width: 680px) {
    #showoptional2, #showCountry, #showFilterBox {
        width: 600px;
    }


    .pc_win {
        width: 600px;
    }
}

@media (max-width: 680px) {
    #showoptional2, #showCountry, #showFilterBox {
        width: 320px;
        left: 5px;
        z-index: 5;
    }


    .pc_win {
        width: 320px;
        left: 5px;
    }
}
